BEAMS: [11, -11]
BEAM_ENERGIES: 17.5

ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1
PDF_LIBRARY: None

PROCESSES:
- 11 -11 -> 93 93 93{2}:
    CKKW: 5.
    Order: {QCD: Any, EW: 2}

ANALYSIS: Rivet
ANALYSIS_OUTPUT: Analysis

RIVET:
  --analyses: [JADE_1983_I190818,JADE_1998_S3612880,JADE_OPAL_2000_S4300807,JADE_1984_I203145,JADE_1990_I282847,TASSO_1982_I177174,TASSO_1988_I263859,CELLO_1990_I283026]